@charset "utf-8";

p {
font-family:Arial, Helvetica, sans-serif, Verdana;
font-size: 1.0em;
color:#FFFFFF;
font-weight:normal;
line-height: 1.4em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

.black {
font-family:Arial, Helvetica, sans-serif, Verdana;
font-size: 1.0em;
color:#000000; 
font-weight:normal;
line-height: 1.4em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

.tabelle_klein {
font-size: 9px;
text-align:left;
}


h1 {
font-size: 1.1em;
font-weight:bold;
/*letter-spacing: 0.1em;*/
font-variant:small-caps;
margin-top: 1.2em;
margin-bottom: 0em;
color:#FFFFFF; 

}

h2 {
font-size: 1.1em;
font-weight:bold;
/*letter-spacing: 0.1em;*/
/*font-variant:small-caps;*/
margin-top: 1.2em;
margin-bottom: 0em;
color:#FFFFFF; 
}

h3 {
font-size: 1.0em;
font-weight:bold;
/*letter-spacing: 0.1em;*/
/*font-variant:small-caps;*/
margin-top: 1.2em;
margin-bottom: 0em;
color:#FFFFFF; 
}

.navi {
margin-top: 0px;
margin-bottom: 1px;

font-size:1.0em;
/*letter-spacing:0.1em;*/
font-weight:bold; 
}

a:link {
color: #8cc63f;
text-decoration: none;
}

a:visited {
color: #8cc63f;
}

a:hover {
color:#8cc63f;
text-decoration:underline;

}

a:active {
color:#8cc63f;
text-decoration:underline;
}

.navi a:link {
color: #626466;
text-decoration:none;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #8CC63F;
}

.navi a:visited {
color: #626466;
text-decoration:none;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #8CC63F;
}

.navi a:hover {
color:#000000;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color:#E1EFCE;
}

.navi a:active {
color:#000000;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color:#E1EFCE;
}

.naviact {
margin-top: 0px;
margin-bottom: 1px;

font-size:1.0em;
/*letter-spacing:0.1em;*/
font-weight:bold;
}

.naviact a:link {
color: #000000;
text-decoration:none;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #E1EFCE;
}

.naviact a:visited {
color: #626466;
text-decoration:none;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #E1EFCE;
}

.naviact a:hover {
color: #000000;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #E1EFCE;
}

.naviact a:active {
color: #000000;

display:block;
width: 386px;
height: 21px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 0px;
background-color: #E1EFCE;
}